# Interface ConvertOpts

interface ConvertOpts {
autoConversion ?: boolean;
}

- Defined in src/becca/entities/bnote.ts:73

##### Index

### Properties

autoConversion?

## Properties

### `Optional` autoConversion

autoConversion?: boolean

if true, the action is not triggered by user, but e.g. by migration, and only perfect candidates will be migrated

- Defined in src/becca/entities/bnote.ts:75